<?xml version="1.0" encoding="utf-8"?>

<Messages>
	<Message ID="VK_LCONTROL" type="0">Left Ctrl</Message>
	<Message ID="VK_LSHIFT" type="0">Left Shift</Message>
	<Message ID="VK_LMENU" type="0">Left Alt</Message>
	<Message ID="VK_LWIN" type="0">Left Win</Message>
	<Message ID="VK_RCONTROL" type="0">Right Ctrl</Message>
	<Message ID="VK_RSHIFT" type="0">Right Shift</Message>
	<Message ID="VK_RMENU" type="0">Right Alt</Message>
	<Message ID="VK_RWIN" type="0">Right Win</Message>
	<Message ID="VK_KEY_A" type="0">A</Message>
	<Message ID="VK_KEY_B" type="0">B</Message>
	<Message ID="VK_KEY_C" type="0">C</Message>
	<Message ID="VK_KEY_D" type="0">D</Message>
	<Message ID="VK_KEY_E" type="0">E</Message>
	<Message ID="VK_KEY_F" type="0">F</Message>
	<Message ID="VK_KEY_G" type="0">G</Message>
	<Message ID="VK_KEY_H" type="0">H</Message>
	<Message ID="VK_KEY_I" type="0">I</Message>
	<Message ID="VK_KEY_J" type="0">J</Message>
	<Message ID="VK_KEY_K" type="0">K</Message>
	<Message ID="VK_KEY_L" type="0">L</Message>
	<Message ID="VK_KEY_M" type="0">M</Message>
	<Message ID="VK_KEY_N" type="0">N</Message>
	<Message ID="VK_KEY_O" type="0">O</Message>
	<Message ID="VK_KEY_P" type="0">P</Message>
	<Message ID="VK_KEY_Q" type="0">Q</Message>
	<Message ID="VK_KEY_R" type="0">R</Message>
	<Message ID="VK_KEY_S" type="0">S</Message>
	<Message ID="VK_KEY_T" type="0">T</Message>
	<Message ID="VK_KEY_U" type="0">U</Message>
	<Message ID="VK_KEY_V" type="0">V</Message>
	<Message ID="VK_KEY_W" type="0">W</Message>
	<Message ID="VK_KEY_X" type="0">X</Message>
	<Message ID="VK_KEY_Y" type="0">Y</Message>
	<Message ID="VK_KEY_Z" type="0">Z</Message>
	<Message ID="VK_KEY_0" type="0">0</Message>
	<Message ID="VK_KEY_1" type="0">1</Message>
	<Message ID="VK_KEY_2" type="0">2</Message>
	<Message ID="VK_KEY_3" type="0">3</Message>
	<Message ID="VK_KEY_4" type="0">4</Message>
	<Message ID="VK_KEY_5" type="0">5</Message>
	<Message ID="VK_KEY_6" type="0">6</Message>
	<Message ID="VK_KEY_7" type="0">7</Message>
	<Message ID="VK_KEY_8" type="0">8</Message>
	<Message ID="VK_KEY_9" type="0">9</Message>
	<Message ID="VK_RETURN" type="0">Enter</Message>
	<Message ID="VK_ESCAPE" type="0">Esc</Message>
	<Message ID="VK_BACK" type="0">Backspace</Message>
	<Message ID="VK_TAB" type="0">Tab</Message>
	<Message ID="VK_SPACE" type="0">Space</Message>
	<Message ID="VK_OEM_MINUS" type="0">-</Message>
	<Message ID="VK_OEM_PLUS" type="0">=</Message>
	<Message ID="VK_OEM_4" type="0">[</Message>
	<Message ID="VK_OEM_6" type="0">]</Message>
	<Message ID="VK_OEM_5" type="0">\</Message>
	<Message ID="VK_OEM_1" type="0">;</Message>
	<Message ID="VK_OEM_7" type="0">'</Message>
	<Message ID="VK_OEM_3" type="0">`</Message>
	<Message ID="VK_OEM_COMMA" type="0">,</Message>
	<Message ID="VK_OEM_PERIOD" type="0">.</Message>
	<Message ID="VK_OEM_2" type="0">/</Message>	
	<Message ID="VK_CAPITAL" type="0">Caps Lock</Message>
	<Message ID="VK_F1" type="0">F1</Message>
	<Message ID="VK_F2" type="0">F2</Message>
	<Message ID="VK_F3" type="0">F3</Message>
	<Message ID="VK_F4" type="0">F4</Message>
	<Message ID="VK_F5" type="0">F5</Message>
	<Message ID="VK_F6" type="0">F6</Message>
	<Message ID="VK_F7" type="0">F7</Message>
	<Message ID="VK_F8" type="0">F8</Message>
	<Message ID="VK_F9" type="0">F9</Message>
	<Message ID="VK_F10" type="0">F10</Message>
	<Message ID="VK_F11" type="0">F11</Message>
	<Message ID="VK_F12" type="0">F12</Message>
	<Message ID="VK_SNAPSHOT" type="0">Print Scr</Message>
	<Message ID="VK_SCROLL" type="0">Scroll Lock</Message>
	<Message ID="VK_PAUSE" type="0">Pause</Message>
	<Message ID="VK_INSERT" type="0">Insert</Message>
	<Message ID="VK_HOME" type="0">Home</Message>
	<Message ID="VK_PRIOR" type="0">Page Up</Message>
	<Message ID="VK_DELETE" type="0">Delete</Message>
	<Message ID="VK_END" type="0">End</Message>
	<Message ID="VK_NEXT" type="0">Page Down</Message>
	<Message ID="VK_RIGHT" type="0">Right</Message>
	<Message ID="VK_LEFT" type="0">Left</Message>
	<Message ID="VK_DOWN" type="0">Down</Message>
	<Message ID="VK_UP" type="0">Up</Message>
	<Message ID="VK_NUMLOCK" type="0">Num Lock</Message>
	<Message ID="VK_DIVIDE" type="0">Num /</Message>
	<Message ID="VK_MULTIPLY" type="0">Num *</Message>
	<Message ID="VK_SUBTRACT" type="0">Num -</Message>
	<Message ID="VK_ADD" type="0">Num +</Message>
	<Message ID="VK_RETURN_NUM" type="0">Num Enter</Message>
	<Message ID="VK_NUMPAD0" type="0">Num 0</Message>
	<Message ID="VK_NUMPAD1" type="0">Num 1</Message>
	<Message ID="VK_NUMPAD2" type="0">Num 2</Message>
	<Message ID="VK_NUMPAD3" type="0">Num 3</Message>
	<Message ID="VK_NUMPAD4" type="0">Num 4</Message>
	<Message ID="VK_NUMPAD5" type="0">Num 5</Message>
	<Message ID="VK_NUMPAD6" type="0">Num 6</Message>
	<Message ID="VK_NUMPAD7" type="0">Num 7</Message>
	<Message ID="VK_NUMPAD8" type="0">Num 8</Message>
	<Message ID="VK_NUMPAD9" type="0">Num 9</Message>
	<Message ID="VK_DECIMAL" type="0">Decimal</Message>
	<Message ID="VK_APPS" type="0">App</Message>
	<Message ID="VK_LAUNCH_APP1" type="0">Launch App1</Message>
	<Message ID="VK_LAUNCH_APP2" type="0">Launch App2</Message>
	<Message ID="VK_BROWSER_HOME" type="0">Browser Home</Message>
	<Message ID="VK_MEDIA_PLAY_PAUSE" type="0">Media Play Pause</Message>
	<Message ID="VK_BROWSER_SEARCH" type="0">Browser Search</Message>
	<Message ID="VK_LAUNCH_MAIL" type="0">Launch Mail</Message>
	<Message ID="VK_VOLUME_UP" type="0">Volume Up</Message>
	<Message ID="VK_VOLUME_MUTE" type="0">Volume Mute</Message>
	<Message ID="VK_MEDIA_STOP" type="0">Media Stop</Message>
	<Message ID="VK_VOLUME_DOWN" type="0">Volume Down</Message>
	<Message ID="VK_BROWSER_FAVORITES" type="0">Browser Favorites</Message>
	<Message ID="VK_BROWSER_FORWARD" type="0">Browser Forward</Message>
	<Message ID="VK_BROWSER_BACK" type="0">Browser Back</Message>
	<Message ID="VK_MEDIA_PREV_TRACK" type="0">Media Prev Track</Message>
	<Message ID="VK_MEDIA_NEXT_TRACK" type="0">Medai Next Track</Message>
	<Message ID="VK_COMPUTER" type="0">Computer</Message>
	<Message ID="VK_BROWSER_REFRESH" type="0">Browser Refresh</Message>
	<Message ID="VK_LAUNCH_MEDIA_SELECT" type="0">Launch Media Select</Message>
	<Message ID="VK_LAUNCH_MEDIA_SELECT" type="0">Launch Media Select</Message>
	<Message ID="VK_KEY_POWER" type="0">Power</Message>
	<Message ID="VK_KEY_SLEEP" type="0">Sleep</Message>
	<Message ID="VK_KEY_WAKEUP" type="0">Wakeup</Message>
</Messages>
